package cicaprojekt;

import java.awt.image.BufferedImage;
import java.io.IOException;

public interface Drawer {
    
    public void draw() throws IOException;
    public int getTileX();
    public int getTileY();
    public BufferedImage getImage();
}
